article, details, figcaption, figure, footer, header, nav, section {
    display: block;
}

img {
    border: none;
}

body {
    background-color: #E6E6E6;
    font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    margin: 0;
}

#topnav {
    width: 780px;
    margin: 0px auto;
    /*color: #555;*/
    font-size: 0.7em;
    padding: 15px 0 10px 0;
}

#topnav a {
    font-family: Verdana, Geneva, sans-serif;
    color: #555;
}

#logo {
    width: 780px;
    height: 111px;
    /*background: url(../images/serviceportal-header-bg.png) repeat;*/
    margin: 0 auto;
}

#form_container {
    background-color: #ffffff;
    margin: 0 auto;
    padding: 10px 40px 30px;
    text-align: left;
    width: 700px;
    min-height: 700px
}

.intro ul {
    list-style-type: circle;
    padding-left: 1.6em;
    color:#ffffff;
}

#intro_container {
    background-color: #ffffff;
    margin: 0 auto;
    padding: 10px 40px 30px;
    font-size: small;
    text-align: left;
    width: 700px;
    min-height: 700px
    }

ul {
    line-height: 1.6em;
}

p {
    line-height: 1.6em;
}

#top {
    display: block;
    height: 10px;
    margin: 10px auto 0;
    width: 780px;
}

#bottom {
    display: block;
    height: 10px;
    margin: 0 auto;
    width: 780px;
}

.sel {
    /*border: 1px solid #FFFFFF;
    background-color: #088A08;
    width: 357px;
    padding: 2px;*/
}

/**** Form Section *****/

form.appnitro {
    margin: 0 20px 0;
    padding: 0 0 10px;
}

.sub {
    padding-left: 25px;
}

.appnitro {
    font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size: small;
}

form ul {
    font-size:100%;
    list-style-type:circle;
    margin:0;
    padding:0;
    width:100%;
}

form ul ul {
    margin:0;
    padding:0 5px 2px 20px;
}

form li {
    display:block;
    margin:0;
    padding:4px 5px 2px 9px;
    position:relative;
}

form li:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

.buttons:after {
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
}

.buttons {
    clear:both;
    display:block;
    margin-top:10px;
}

* html form li {
    height:1%;
}

* html .buttons {
    height:1%;
}

* html form li div {
    display:inline-block;
}

form li div {
    color:#444;
    margin:0 4px 0 0;
    padding:0 0 8px;
}

form h3 {
    margin:20px 0px 5px 0;
    font-size:1.3em;
    font-weight:800;
    color:#088A08;
}

form h4 {
    margin:20px 0px 0px 7px;
    font-size:1.1em;
    font-weight:800;
}

form li span {
    color:#444;
    /* float:left; */
    margin:0 4px 0 0;
    padding:0 0 8px;
}

form li div.left {
    display:inline;
    float:left;
    width:48%;
}

form li div.right {
    display:inline;
    float:right;
    width:48%;
}

form li div.left .medium {
    width:100%;
}

form li div.right .medium {
    width:100%;
}

.clear {
    clear:both;
}

form li div label {
    clear:both;
    color:#444;
    display:block;
    font-size:9px;
    line-height:9px;
    margin:0;
    padding-top:3px;
}

form li span label {
    clear:both;
    color:#444;
    display:block;
    font-size:9px;
    line-height:9px;
    margin:0;
    padding-top:3px;
}

form li .datepicker {
    cursor:pointer !important;
    float:left;
    height:16px;
    margin:.1em 5px 0 0;
    padding:0;
    width:16px;
}

form hr {
    /*display:none;*/
    width:90%;
}

form li.section_break {
    border-top:1px dotted #ccc;
    margin-top:9px;
    padding-bottom:0;
    padding-left:9px;
    padding-top:13px;
    width:97% !important;
}

form ul li.first {
    border-top:none !important;
    margin-top:0 !important;
    padding-top:0 !important;
}

form .section_break h3 {
    font-size:130%;
    font-weight:400;
    line-height:130%;
    margin:0 0 2px;
}

form .section_break p {
    font-size:85%;
    margin:0 0 10px;
}

form .process {
    margin-top:20px;
}

/**** Buttons ****/
input.button_text {
    overflow:visible;
    padding:0 7px;
    width:auto;
}

.buttons input {
    font-size:120%;
    margin-right:5px;
}

/**** Inputs and Labels ****/
label.description {
    border:none;
    /*color:#222;*/
    color:#4B75B3;
    display:block;
    font-size:95%;
    /*font-weight:700;*/
    line-height:150%;
    padding:0 0 1px;
}

label.description-sub {
    border:none;
    /*color:#222;*/
    color:#4B75B3;
    display:block;
    font-size:95%;
    /*font-weight:700;*/
    line-height:150%;
    padding:0 0 1px 25px;
}

span.symbol {
    font-size:115%;
    line-height:130%;
}

input.text {
    border-bottom:1px solid #ddd;
    border-left:1px solid #c3c3c3;
    border-right:1px solid #c3c3c3;
    border-top:1px solid #7c7c7c;
    color:#333;
    font-size:100%;
    margin:0;
    padding:2px 0;
}

textarea.textarea {
    border-bottom:1px solid #ddd;
    border-left:1px solid #c3c3c3;
    border-right:1px solid #c3c3c3;
    border-top:1px solid #7c7c7c;
    color:#333;
    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    margin:0;
    width:99%;
}

select.select {
    color:#333;
    font-size:100%;
    margin:1px 0;
    padding:1px 0 0;
    border-bottom:1px solid #ddd;
    border-left:1px solid #c3c3c3;
    border-right:1px solid #c3c3c3;
    border-top:1px solid #7c7c7c;
}

input.currency {
    text-align:right;
}

input.checkbox {
    display: block;
    height: 13px;
    line-height: 1.4em;
    margin: 6px 0 0 3px;
    width: 13px;
}

input.radio {
    display:block;
    height:13px;
    line-height:1.4em;
    margin:6px 0 0 3px;
    width:13px;
}

label.choice {
    color:#444;
    display:block;
    font-size:100%;
    line-height:1.4em;
    margin:-1.55em 0 0 25px;
    padding:4px 0 5px;
}

select.select[class] {
    margin:0;
    padding:1px 0;
}

*:first-child+html select.select[class] {
    margin:1px 0;
}

.safari select.select {
    font-size:120% !important;
    margin-bottom:1px;
}

input.smallest {
    width:10%;
}

select.smallest {
    width:10%;
}

input.smaller {
    width:15%;
}

select.smaller {
    width:15%;
}

input.small {
    width:25%;
}

select.small {
    width:25%;
}

input.medium {
    width:40%;
}

select.medium {
    width:40%;
}

input.large {
    width:50%;
}

select.large {
    width:50%;
}

input.largest {
    width:91%;
}

textarea.small {
    height:5.5em;
}

textarea.medium {
    height:10em;
}

textarea.large {
    height:20em;
}

/**** Errors ****/
#error_message {
    background:#fff;
    border:1px dotted red;
    margin-bottom:1em;
    padding-left:0;
    padding-right:0;
    padding-top:4px;
    text-align:center;
    width:99%;
}

#error_message_title {
    color:#DF0000;
    font-size:125%;
    margin:7px 0 5px;
    padding:0;
}

#error_message_desc {
    color:#000;
    font-size:100%;
    margin:0 0 .8em;
}

#error_message_desc strong {
    background-color:#FFDFDF;
    color:red;
    padding:2px 3px;
}

.login_error {
    color: red;
    font-weight: bold;
}

form li.error {
    background-color:#FFDFDF !important;
    border-bottom:1px solid #EACBCC;
    border-right:1px solid #EACBCC;
    margin:3px 0;
}

form li.error label {
    color:#DF0000 !important;
}

form p.error {
    clear:both;
    color:red;
    font-size:10px;
    font-weight:700;
    margin:0 0 5px;
}

form .required {
    color:red;
    float:none;
    font-weight:700;
}

/**** Guidelines and Error Highlight ****/
form li.highlighted {
    background-color:#fff7c0;
}

form .guidelines {
    background:#f5f5f5;
    border:1px solid #e6e6e6;
    color:#444;
    font-size:80%;
    left:100%;
    line-height:130%;
    margin:0 0 0 8px;
    padding:8px 10px 9px;
    position:absolute;
    top:0;
    visibility:hidden;
    width:42%;
    z-index:1000;
}

form .guidelines small {
    font-size:105%;
}

form li.highlighted .guidelines {
    visibility:visible;
}

form li:hover .guidelines {
    visibility:visible;
}

.no_guidelines .guidelines {
    display:none !important;
}

.no_guidelines form li {
    width:97%;
}

.no_guidelines li.section {
    padding-left:9px;
}

/*** Success Message ****/
.form_success  {
    clear: both;
    margin: 0;
    padding: 90px 0 100px;
    text-align: center
}

.form_success h2 {
    clear:left;
    font-size:160%;
    font-weight:normal;
    margin:0 0 3px;
}

/*** Password ****/
ul.password {
    margin-top:60px;
    margin-bottom: 60px;
    text-align: center;
}

.password h2 {
    color:#DF0000;
    font-weight:bold;
    margin:0 auto 10px;
}

.password input.text {
    font-size:170% !important;
    width:380px;
    text-align: center;
}

.password label {
    display:block;
    font-size:120% !important;
    padding-top:10px;
    font-weight:bold;
}

#li_captcha {
    padding-left: 5px;
}

#li_captcha span{
    float:none;
}

/** Embedded Form **/

.embed #form_container {
    border: none;
}

.embed #top, .embed #bottom, .embed h1 {
    display: none;
}

.embed #form_container {
    width: 100%;
}

.embed #footer {
    text-align: left;
    padding-left: 10px;
    width: 99%;
}

.embed #footer.success {
    text-align: center;
}

.embed form.appnitro {
    margin:0 0 0;
}

/***** AEV *****/

.main_title {
    border-bottom: 1px dotted #ccc;
    clear: both;
    display: block;
    margin: 0 0 1em;
}

/*
.language {
    text-align: right;
    float: right;
}
*/

label.file {
    color: #444;
    display: inline;
    font-size: 100%;
    padding-right: 10px;
    line-height: 1.4em;
}

span.check {
    font-size: 140%;
}

.help {
    color: #f63;
    padding-left: 20px;
}

form span.error {
    color: red;
    font-size: 10px;
    font-weight: 700;
}

/***** page intro *****/

.regtitle, .regtype, .regheader {
    padding: 3px;
    margin: 3px auto;
}
.regtitle, .regheader {
    font-weight: 700;
    padding: 10px 16px;
}
.regheader {
    font-size: 145%;
    background-color: #3b7bbd;
    color: #FFFFFF;
}
.regtitle {
    font-size: 120%;
    background-color: #E6E6E6;
    color: #a5a5a5;
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: 99% 50%;
}
.regtitle.active {
    color: #3b7bbd;
    background-image: url('../images/arr-up.png');
}
.regtitle.inactive {
    background-image: url('../images/arr-down.png');
}
.regtype {
    width: 60%;
    text-align: center;
    border: solid 3px #8bb8f3;
    background-color: white;
    margin-top: 12px;
    margin-bottom: 12px;
    padding: 12px;
}
.regtitle.inactive + .regtype {
    display: none;
}
.regtitle.active + .regtype {
    display: block
}

/** all **/

.pagebuttons {
    margin: 10px 0 0 0;
    text-align: right;
}
.pagebuttons button[name=back] {
    float: left;
}
.language {
    margin: 0 auto;
    padding: 0;
    text-align: right;
    width: 650px;
    position: absolute;
    top: 170px;
}

.flag {
    margin: 0;
    padding: 0;
    background: none;
    font-size: 0;
    font-family: none;
    text-decoration: none;
    width: auto;
    height: auto;
    border: none;
    border-radius: 0;
}

.selected {
    padding: 0 0 3px 0;
    border-radius: 0;
    border-top: none;
    border-right: none;
    border-bottom: 3px solid lightgrey;
    border-left: none;
}

.flag:hover {
    background: none;
}

.logoutdiv {
    margin: 0 auto;
    padding: 0;
    text-align: right;
    width: 670px;
    position: absolute;
    top: 180px;
}
.logoutuserdiv {
    margin: 0 auto;
    padding: 0;
    text-align: right;
    width: 500px;
    position: absolute;
    top: 205px;
}
.custombuttons {
    margin-left: 20px;
    /*margin-bottom: 20px;*/
}
.custombuttons form {
    display: inline;
}

/***** table *****/



#anfallstellen input {
    margin:0;
    padding:0;
    width:100%;
}

/***** page overview *****/

.overview-table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    background-color: #DBE5F1;
    color: #003b85;
}

.overview-table td {
    vertical-align: top;
    border: solid 2px white;
    padding: 5px 10px;
}
.overview-table th {
    vertical-align: top;
    border: solid 2px white;
    padding: 5px 10px;
    width: 200px
}
.overview-header {
    font-weight: bold;
}

.spinner-overlay {
    background-color: #FFFFFF;
    width: 100%;
    position: relative;
    display: none;
    background-image: url('../images/ajax-loader.gif');
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0.7;
}

.upload-button, button, .fake-button {
    border: 1px solid #2E2E2E;
    border-radius: 5px;
    /*
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    */
    font-size: 12px;
    font-family: arial, helvetica, sans-serif;
    padding: 2px 10px 2px 10px;
    text-decoration: none;
    display: inline-block;
    font-weight: bold;
    color: #2E2E2E;
    background-color: #E6E6E6;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#E6E6E6), to(#CCCCCC));
    background-image: -webkit-linear-gradient(top, #E6E6E6, #CCCCCC);
    background-image: -moz-linear-gradient(top, #E6E6E6, #CCCCCC);
    background-image: -ms-linear-gradient(top, #E6E6E6, #CCCCCC);
    background-image: -o-linear-gradient(top, #E6E6E6, #CCCCCC);
    background-image: linear-gradient(to bottom, #E6E6E6, #CCCCCC);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E6E6E6, endColorstr=#CCCCCC);
}

.fake-button {
    text-align: center;
}

.upload-button:hover, button:hover, .fake-button:hover {
    background-color: #cdcdcd;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#cdcdcd), to(#b3b3b3));
    background-image: -webkit-linear-gradient(top, #cdcdcd, #b3b3b3);
    background-image: -moz-linear-gradient(top, #cdcdcd, #b3b3b3);
    background-image: -ms-linear-gradient(top, #cdcdcd, #b3b3b3);
    background-image: -o-linear-gradient(top, #cdcdcd, #b3b3b3);
    background-image: linear-gradient(to bottom, #cdcdcd, #b3b3b3);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#cdcdcd, endColorstr=#b3b3b3);
}

.upload-button {
    position: relative;
    overflow: hidden;
}

.upload-button .upload-input {
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    padding: 0;
    font-size: 20px;
    opacity: 0;
    filter: alpha(opacity=0);
}

.logout {
    border: 1px solid #f63;
}

input[type=text], input[type=password] {
    border-radius: 4px;
    background: transparent url(../images/input-bg.png) repeat-x;
    border: 1px solid #CACACA;
    color: #2E2E2E;
    font-size: 0.9em;
    margin: 1px 0 1px 0;
    padding: 3px 1px 3px 1px;
}

input:-moz-read-only { /* For Firefox */
    border: 1px solid #4176AB;
    color: #4176AB;
}
input:read-only {
    border: 1px solid #4176AB;
    color: #4176AB;
}

input[type=text]:focus {
    background-color: #FFF;
}

input.not-valid, label.not-valid {
    border: 2px solid red;
}

/* fix for IE 10/11: placeholder color */
input[type=text]:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: #aaa;
}

/* placeholder plugin for IE9- */
.placeholder {
    color: #aaa;
}

/***** footer section *****/

a {
    color:#4176AB;
    /*color:#4C8BC9;*/
    text-decoration:none;
}

a:hover {
    color:#1f5ea3;
    text-decoration:underline;
}

.sr-hint {
    display:inline;
    position:absolute;
    left:-9999px;
    top:-9999px;
    height:0;
    width:0;
    background:white;
}

.sr-hint a:focus {
    display:block;
    position:absolute;
    left:10320px;
    top:10150px;
    width:20em;
    line-height:5em;
    text-align: center;
    border:0.5em double #000;
    padding:0.5em;
    background-color:#ffffff;
    z-index:3000;
    font-size:1.25em;
}

/***** footer *****/

.wrapper {
    margin: 0 auto;
    width: 58em;
    position: relative;
}

footer {
    margin-top: 10px;
    display: block;
}

footer {
    background: #232323; /* Old browsers */
    background: -moz-linear-gradient(top, #232323 0%, #555555 180px); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#232323), color-stop(180,#414141)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #232323 0%,#414141 180px); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #232323 0%,#414141 180px); /* Opera11.10+ */
    background: -ms-linear-gradient(top, #232323 0%,#414141 180px); /* IE10+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#232323', endColorstr='#414141',GradientType=0 ); /* IE6-9 */
    background: linear-gradient(top, #232323 0%,#414141 180px); /* W3C */
    padding: 3.125em 0;
    min-width: 58em;
}

.footer-wrapper {
    /*padding-left: 1.7em;*/
}

.footer-subheader {
    color: #B1B1B1;
    font-weight: bold;
    font-size: 0.6875em;
}

#nav-footer, #nav-footer>ul {
    float: left;
}

#nav-footer ul {
    list-style-type: none;
    margin-right: 1.0em;
}

#nav-footer ul li {
    background: url(../images/nav-footer-arrow.gif) no-repeat left 0.75em;
    padding-left: 0.9em;
    line-height: 1.5em;
}

#nav-footer ul li a {
    color: #B1B1B1;
    font-weight: bold;
    font-size: 0.6875em;
}

#nav-footer ul li ul li {
    background: none;
    padding-left: 0;
}

#nav-footer ul li ul li a {
    font-weight: normal;
}

#footer-logo {
    float: right;
    height: 12.5em;
    padding: 0.5em 3.125em;
    border-left: 0.1em solid #4e4e4e;
}

footer #copyright {
    text-align: center;
    padding: 1.25em 0;
}

footer #copyright a {
    color: #f63;
    font-size: 0.9em;
}

footer a:hover {
    color: white !important;
}

#footer-logo ul {
    list-style-type: none;
    margin-right: 1.0em;
}

#footer-logo ul li {
    padding-left: 1.8em;
    line-height: 1.5em;
}

#footer-logo ul li a {
    color: #B1B1B1;
    font-weight: bold;
    font-size: 0.6875em;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

h4.label {
    display: inline;
}

.deletable {
    height: 20px;
    padding-top: 2px;
}
.deletable .checkbox-container {
    border: 1px dotted red;
    display: inline-block;
}
.deletable.to-be-deleted {
    background-color: lightgrey;
}

.uppercase {
    text-transform: none;
}
.uppercase.not-empty {
    text-transform: uppercase;
}

.auth-flaechenerzeuger {
    position: absolute;
    top: 321px;
    width: 670px;
    text-align: right;
    font-size: 10pt;
    font-weight: bold;
}
.auth-flaechenerzeuger input {
    width: 9em;
}
.auth-flaechenerzeuger div.error {
    color: #f00;
    font-weight: bold;
}

.upload_error {
    color: #f00;
    font-weight: bold;
    font-size: 12pt;
}

.dauerlastschrift-login {
    position: absolute;
    top: 470px;
    width: 670px;
    padding-left: 10px;
    text-align: left;
    font-size: 10pt;
}
.dauerlastschrift-login-placeholder {
    height: 65px;
}
.dauerlastschrift-login input {
    width: 9em;
}
.dauerlastschrift-login div.error {
    color: #f00;
    font-weight: bold;
    font-size: 10px;
}

table.layout-table {
    table-layout: fixed;
    width: 650px;
    border-collapse: collapse;
}
table.layout-table td {
    padding-right: 10px;
}
table.layout-table td:first-child {
    width: 40%;
}
table.layout-table input[type=text] {
    width: 100%;
}

li.spaced-item {
    padding-top: 10px;
    padding-bottom: 10px;
}

.radio-optional-click {
    color: #f63;
    font-weight: bold;
}

table.flerz {
    width:650px;
    padding: 0px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 10px;
    border-spacing: 0;
    border-collapse: separate;
}

table.flerz td, table.flerz th {
    padding: 5px 12px;
    border-bottom: 1px solid #5d93cc;
    border-right: 1px solid #5d93cc;
}
table.flerz th {
    background: #5d93cc;
    color: white;
}
table.flerz tr:last-child td:first-child {
    border-bottom-left-radius:5px;
}
table.flerz tr:last-child td:last-child {
    border-bottom-right-radius:5px;
}
table.flerz tr th:first-child,
table.flerz tr td:first-child {
    border-left: 1px solid #5d93cc;
}
table.flerz tr:first-child th,
table.flerz tr:first-child td {
    border-top: 1px solid #5d93cc;
}
table.flerz tr:first-child th:first-child,
table.flerz tr:first-child td:first-child {
    border-top-left-radius:5px
}
table.flerz tr:first-child th:last-child,
table.flerz tr:first-child td:last-child {
    border-top-right-radius:5px
}
